<?xml version="1.0"?>
<doc>
<assembly>
<name>
Information Assistant
</name>
</assembly>
<members>
<member name="T:Information_Assistant.My.MyWpfExtension">
 <summary>
 Module used to define the properties that are available in the My Namespace for WPF
 </summary>
 <remarks></remarks>
</member>
<member name="P:Information_Assistant.My.MyWpfExtension.Application">
 <summary>
 Returns the application object for the running application
 </summary>
</member>
<member name="P:Information_Assistant.My.MyWpfExtension.Computer">
 <summary>
 Returns information about the host computer.
 </summary>
</member>
<member name="P:Information_Assistant.My.MyWpfExtension.User">
 <summary>
 Returns information for the current user.  If you wish to run the application with the current 
 Windows user credentials, call My.User.InitializeWithWindowsUser().
 </summary>
</member>
<member name="P:Information_Assistant.My.MyWpfExtension.Log">
 <summary>
 Returns the application log. The listeners can be configured by the application's configuration file.
 </summary>
</member>
<member name="P:Information_Assistant.My.MyWpfExtension.Windows">
 <summary>
 Returns the collection of Windows defined in the project.
 </summary>
</member>
<member name="T:Information_Assistant.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:Information_Assistant.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:Information_Assistant.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:Information_Assistant.aconspotify">
<summary>
aconspotify
</summary>
</member>
<member name="M:Information_Assistant.aconspotify.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.bintilem">
<summary>
bintilem
</summary>
</member>
<member name="M:Information_Assistant.bintilem.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.M">
<summary>
M
</summary>
</member>
<member name="M:Information_Assistant.M.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.payplacon">
<summary>
payplacon
</summary>
</member>
<member name="M:Information_Assistant.payplacon.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.valutacon">
<summary>
valutacon
</summary>
</member>
<member name="M:Information_Assistant.valutacon.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.WifiControl">
<summary>
WifiControl
</summary>
</member>
<member name="M:Information_Assistant.WifiControl.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.calendarcontrol">
<summary>
calendarcontrol
</summary>
</member>
<member name="M:Information_Assistant.calendarcontrol.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.callcontrol">
<summary>
callcontrol
</summary>
</member>
<member name="M:Information_Assistant.callcontrol.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.internetcontrol">
<summary>
internetcontrol
</summary>
</member>
<member name="M:Information_Assistant.internetcontrol.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.mail">
<summary>
mail
</summary>
</member>
<member name="M:Information_Assistant.mail.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.mesocial">
<summary>
mesocial
</summary>
</member>
<member name="M:Information_Assistant.mesocial.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.office">
<summary>
office
</summary>
</member>
<member name="M:Information_Assistant.office.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.onedrive">
<summary>
onedrive
</summary>
</member>
<member name="M:Information_Assistant.onedrive.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.photocon">
<summary>
photocon
</summary>
</member>
<member name="M:Information_Assistant.photocon.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.Ramce">
<summary>
Ramce
</summary>
</member>
<member name="M:Information_Assistant.Ramce.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.settingsx">
<summary>
settingsx
</summary>
</member>
<member name="M:Information_Assistant.settingsx.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.wkipedia">
<summary>
wkipedia
</summary>
</member>
<member name="M:Information_Assistant.wkipedia.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.wordtile">
<summary>
wordtile
</summary>
</member>
<member name="M:Information_Assistant.wordtile.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.xplorer">
<summary>
xplorer
</summary>
</member>
<member name="M:Information_Assistant.xplorer.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.youtubeicon">
<summary>
youtubeicon
</summary>
</member>
<member name="M:Information_Assistant.youtubeicon.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:Information_Assistant.Application">
<summary>
Application
</summary>
</member>
<member name="M:Information_Assistant.Application.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="M:Information_Assistant.Application.Main">
<summary>
Application Entry Point.
</summary>
</member>
<member name="T:Information_Assistant.MainWindow">
<summary>
MainWindow
</summary>
</member>
<member name="M:Information_Assistant.MainWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
</members>
</doc>
